/* ...................... geral ................................................................................................................................................. */


html						{ height:100%; }

body						{ background:#FFF; margin:0; font-size:12px; line-height:160%; color:#272425; font-family:'Roboto', arial; }

img						{ border:none; }

a						{ color:#B90712;  text-decoration:none; }

a:hover						{ color:#000; text-decoration:none; }

::selection					{ background:#B90712; color:#fff; }
::-moz-selection				{ background:#B90712; color:#fff; }

.clear						{ clear:both; }

.tudo						{ width:434px; margin:30px auto; padding-bottom:30px;  }

  .logo						{ text-align:center; padding-bottom:30px; display:block; }

    .linha					{ background:url(linha.png)no-repeat; }

    h1						{ height:50px; padding:0 0 10px 86px; margin:0; color:#666; font-weight:700; font-family:'Roboto Condensed', arial; font-size:30px; line-height:50px; text-transform:uppercase; background:url(h1_bg.png); }

    p						{ font-size:16px; line-height:160%; padding:0 0 0 0px; margin:0 20px 0 20px; background:left 5px no-repeat; }

    p.msg					{ padding-bottom:20px; margin-top:20px; margin-bottom:20px; border-bottom:1px solid #ccc; }

  .audio 					{ text-align:center; margin:20px 0 0 0; }

  .reprises					{ margin:20px 0 20px 0; }

    .reprises h2				{ text-align:center; margin:40px 0 20px 0; padding:0; }
    
    .reprises ul				{ list-style:none; padding:0; margin:0; display:flex; justify-content: center; flex-wrap: wrap;}
    
    .reprises ul li 				{ margin:4px; font-size:16px; padding:5px; text-style:normal; text-align:center; cursor:pointer; color:#fff; background:#305584; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
    
    .reprises ul li .dia			{ background:#305584; color:#fff; font-size:16px; font-weight:700; text-align:center; padding:10px; margin:0; cursor:pointer; box-sizing:border-box;}
    
    .reprises audio				{ margin-bottom:20px; }
    
    .reprises .programas 			{ display:none; width:100%; background:#fff; margin-top:30px; }
    
    .reprises .programas .nome			{ text-align:center; font-size:16px; font-weight:700; }

    .reprises .programas ul			{ display:flex; flex-direction: column; text-align:center; width:100%;  } 
  
    .reprises .programas ul li			{ background:#fff; padding:0; margin:0; }
    
    .reprises .programas ul li .dia		{ background:#fff; text-align:center; font-size:14px; color:#666; font-weight:300; margin-top:10px; }
    
    

  .social						{ width:100%; display:flex; justify-content: center; margin:0 auto; padding:20px; box-sizing:border-box; }
  
	a.social_face					{ background:url(icon_facebook.png) center top no-repeat; width:50px; height:50px; opacity: 1; transition: opacity 0.5s ease; padding:0 10px 0 0; }
	a.social_face:hover				{ opacity: 0.5; }
	    
	a.social_insta					{ background:url(icon_instagram.png) center top no-repeat; width:50px; height:50px; padding:0 10px 0 0;  opacity: 1; transition: opacity 0.5s ease;}
	a.social_insta:hover				{ opacity: 0.5;  }
	    
	a.social_whats					{ background:url(icon_whatsapp.png) center top no-repeat; width:50px; height:50px; padding:0 10px 0 0;  opacity: 1; transition: opacity 0.5s ease;}
	a.social_whats:hover				{ opacity: 0.5;  }
	
	a.aovivo						{ background:url(aovivo.png) center top no-repeat; width:50px; height:50px; padding:0 10px 0 0; opacity: 1; transition: opacity 0.5s ease; padding:0; }
	a.aovivo:hover					{ opacity: 0.5; }
	
	
    address					{ font-style:normal; text-align:center; border:none; margin:20px 40px 0 40px; padding:0; }

      address .chamada				{ font-weight:300; font-family:'arial'; font-size:12px; margin:5px 0 5px 0; display:block; }
      address .fone				{ font-weight:700; font-family:'Roboto Condensed', arial; font-size:24px; line-height:120%; margin:5px 0 15px 0; display:block; }
      address .email				{ font-weight:300; font-family:'Roboto', arial; font-size:20px; margin:5px 0 15px 0; display:block; }
      address .cidade				{ font-weight:400; font-family:'Roboto Condensed', arial; margin:5px 0 15px 0; display:block; }
